Subject: Re: CCL:PROCHECK located

From: <[email-masked]>
Date: Wed, 12 Apr 1995 16:00:26 +0100

Or, to be up-to-date, check out the PROCHECK home page:

http://bsmcha1.biochem.ucl.ac.uk:80/~roman/procheck/procheck.html#

Mike

---------------------------------------------------------------------
Michael Smith,              |           Phone: +44 1865 275981/275720
Department of Biochemistry, |            e-mail: [email-masked]
Oxford University.          | URL:  http://nmra.ocms.ox.ac.uk/~mikes/